.main-hero {
	display: block;
	position: relative;
	padding-top: 2.76rem;
}

	.main-hero .layout {
		display: flex;
		position: relative;
		border-top: 0.01rem solid var(--grey);
	}

	.main-hero .layout .travel-dot-h {
			position: absolute;
			top: 0;
			left: 0;
		}

	.main-hero .layout .travel-dot-v {
			position: absolute;
			top: 0;
			right: 0;
		}

	.main-hero .layout>div {
			width: 50%;
		}

	.main-hero .layout>div:first-of-type {
			position: relative;
			padding: 0.7rem 1.7rem;
			border-right: 0.01rem solid var(--grey);
			overflow: hidden;
		}

	.main-hero .layout>div:last-of-type {
			padding: 0.6rem 0.7rem;
		}

	.main-hero .layout.border-bottom {
			border-bottom: 0.01rem solid var(--grey);
		}

	.main-hero .label {
		line-height: 0.14rem;
		text-transform: uppercase;
		/* max-width: 0.7rem; */
		width: 1.88rem;
	}

	.main-hero .media-frame {
		position: relative;
		width: 100%;
		aspect-ratio: 1512 / 650;
		overflow: clip;
	}

	.main-hero .media-frame .media {
			position: absolute;
			top: -30%;
			left: 0;
			width: 100%;
			height: 130%;
			object-fit: cover;
		}

	.main-hero .media-frame .media.no-parallax {
				top: 0;
				height: 100%;
			}

	.main-hero .media-frame video .media,
		.main-hero .media-frame iframe .media {
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}

	.main-hero .media-frame .stats {
			position: absolute;
			z-index: 2;
			left: 0;
			bottom: 0;
			display: flex;
			justify-content: space-between;
			align-items: center;
			padding: 0.2rem 0.5rem;
			width: 100%;
		}

	.main-hero .media-frame .stat {
			color: var(--white);
			text-transform: uppercase;
		}

	.main-hero .media-frame.gradient::after {
				content: '';
				position: absolute;
				z-index: 1;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				pointer-events: none;
			}

	.main-hero .media-frame.gradient.top-left:after {
					background: linear-gradient(142deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

	.main-hero .media-frame.gradient.top-right:after {
					background: linear-gradient(218deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

	.main-hero .media-frame.gradient.bottom-left:after {
					background: linear-gradient(38deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

	.main-hero .media-frame.gradient.bottom-right:after {
					background: linear-gradient(322deg, #FF5A00 8.36%, rgba(255, 90, 0, 0.8) 14.57%, rgba(255, 90, 0, 0.45) 25.78%, rgba(255, 90, 0, 0.1) 37.89%, rgba(255, 90, 0, 0) 50.01%);
				}

	.main-hero.style-2 .layout>div:first-of-type {
				width: 6.36rem;
			}

	.main-hero.style-2 .layout>div:last-of-type {
				flex: 1;
				padding: 0.6rem 0.5rem 0.6rem 0.5rem;
			}

	.main-hero.style-3 .layout>div:first-of-type {
				width: 7.66rem;
				padding: 0.6rem 0.8rem 0.6rem 0.5rem;
			}

	.main-hero.style-3 .layout>div:first-of-type .label {
					margin-top: 0.13rem;
				}

	.main-hero.style-3 .layout>div:last-of-type {
				flex: 1;
			}

	@media screen and (max-width: 768px) and (orientation: portrait) {.main-hero {
		padding-top: 1.32rem
}

		.main-hero .label {
			max-width: none;
		}

		.main-hero .layout {
			display: block;
			border: none;
			margin-bottom: 0.46rem;
		}

			.main-hero .layout .travel-dot-h {
				display: none;
			}

			.main-hero .layout>div {
				width: 100%;
			}

			.main-hero .layout>div:first-of-type {
				padding: 0 0.2rem;
				border-right: none;
				margin-bottom: 0.2rem;
			}

			.main-hero .layout>div:last-of-type {
				padding: 0 0.2rem;
			}

		.main-hero .media-frame {
			aspect-ratio: 375 / 490;
		}

			.main-hero .media-frame.short {
				aspect-ratio: 375 / 200;
			}

			.main-hero .media-frame .stats {
				padding: 0.16rem 0.2rem;
			}

				.main-hero .media-frame .stats .stat {
					font-size: 0.1rem;
					line-height: 0.12rem;
				}
				.main-hero.style-2 .layout>div:first-of-type {
					width: 100%;
				}

				.main-hero.style-2 .layout>div:last-of-type {
					padding: 0 0.2rem;
				}
				.main-hero.style-3 .layout>div:first-of-type {
					width: 100%;
					padding: 0 0.2rem;
				}

					.main-hero.style-3 .layout>div:first-of-type .label {
						margin-top: 0.05rem;
					}
	}